[
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\drawable-v24_ic_launcher_foreground.xml.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\drawable-v24\\ic_launcher_foreground.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\xml_backup_rules.xml.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\xml\\backup_rules.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\xml_data_extraction_rules.xml.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\xml\\data_extraction_rules.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\layout_activity_settings.xml.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\layout\\activity_settings.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\layout_activity_main.xml.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\layout\\activity_main.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\mipmap-xxhdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\mipmap-xxhdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\layout_item_collection_entry.xml.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\layout\\item_collection_entry.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\drawable_ic_launcher_background.xml.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\drawable\\ic_launcher_background.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\mipmap-xxhdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\mipmap-xxhdpi\\ic_launcher.webp"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\mipmap-xhdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\mipmap-xhdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\mipmap-hdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\mipmap-hdpi\\ic_launcher.webp"
    },
    {
        "merged": "com.example.myapplication6.app-debug-32:/layout_activity_main.xml.flat",
        "source": "com.example.myapplication6.app-main-34:/layout/activity_main.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\layout_activity_login.xml.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\layout\\activity_login.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\mipmap-anydpi-v26\\ic_launcher_round.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\drawable_bg_field.xml.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\drawable\\bg_field.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\mipmap-mdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\mipmap-mdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\mipmap-xhdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\mipmap-xhdpi\\ic_launcher.webp"
    },
    {
        "merged": "com.example.myapplication6.app-debug-32:/layout_activity_goster.xml.flat",
        "source": "com.example.myapplication6.app-main-34:/layout/activity_goster.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\layout_activity_dashboard.xml.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\layout\\activity_dashboard.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\mipmap-xxxhdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\mipmap-xxxhdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\layout_activity_goster.xml.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\layout\\activity_goster.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\mipmap-anydpi-v26\\ic_launcher.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\mipmap-hdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\mipmap-hdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\drawable_bg_card_soft.xml.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\drawable\\bg_card_soft.xml"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\mipmap-mdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\mipmap-mdpi\\ic_launcher.webp"
    },
    {
        "merged": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-debug-32:\\mipmap-xxxhdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\MSI\\.gradle\\daemon\\8.10.2\\com.example.myapplication6.app-main-34:\\mipmap-xxxhdpi\\ic_launcher.webp"
    }
]